summaryrefslogtreecommitdiff
path: root/pst/install-patch-official.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pst/install-patch-official.sh')
-rwxr-xr-xpst/install-patch-official.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/pst/install-patch-official.sh b/pst/install-patch-official.sh
index 4438bcd..5a9b200 100755
--- a/pst/install-patch-official.sh
+++ b/pst/install-patch-official.sh
@@ -28,10 +28,10 @@ setuptmp
getpatch http://www.sorcerers.net/Games2/Torment/Trmt11.exe
-cabextract -L $TMPDIR/Trmt11.exe -d $TMPDIR || die
-unshield -L x $TMPDIR/data1.cab -d $TMPDIR || die
+cabextract -L $TMPDIR/Trmt11.exe -d $TMPDIR || diesoftly
+unshield -L x $TMPDIR/data1.cab -d $TMPDIR || diesoftly
-cp -R $TMPDIR/program_executable_files/* "$TARGETDIR" || die
+cp -R $TMPDIR/program_executable_files/* "$TARGETDIR" || diesoftly
cleanuptmp
setperms "$TARGETDIR"